{% extends "index.twig" %}

{% block content %}
	<div class="{{ theme_layout }}">
		<div class="row">
			<div class="col">
				<h3>{{ __( 'This is my archive', theme_textdomain ) }}</h3>
				{{ parent() }}
			</div>
		</div>
	</div>
{% endblock %}
